a.bxLink
{
    font-weight: bold;
}

/* https://html-css-js.com/css/generator/border-outline/ */
h1.bxInset
{
    background: #e7e5e4;
    text-shadow: 1px -1px 0 #767676, -1px 2px 1px #737272, -2px 4px 1px #767474, -3px 6px 1px #787777,
    -4px 8px 1px #7b7a7a, -5px 10px 1px #7f7d7d, -6px 12px 1px #828181, -7px 14px 1px #868585;
    border: 4px solid #1071F9;
    border-radius: 20px;
    margin: 10px auto;
    padding-top: 5px;
    padding-bottom: 20px;
    color: #131313;
    text-align: center;
    font: bold 4em arial, sans-serif;
}
div.bxFlexButtonsRow
{
    display: flex;
    flex-flow: row;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
div.bxFlexRowBetweenCenter
{
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
div.bxFlexPhoto
{
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    align-items: flex-start;
}
td.bxContactLabel
{
    background-color: white;
    padding: 2px 2px 2px 10px;
    border: 0;
    width: 15%;
    text-align: right;
    font-weight: bold;
}
td.bxContactInfo
{
    background-color: white;
    padding: 2px 0 2px 5px;
    width: 90%;
}
p.bxBnapexLabel
{
    font-weight: bold;
    font-size: 1.2em;
}
